eXec.plMAGAZYN UŻYTKOWNIKÓW KOMPUTERÓW AMIGA
MAGAZYN UŻYTKOWNIKÓW KOMPUTERÓW AMIGA

poniedziałek, 11. grudnia, 2017, 01:28

Dodano: 2011-02-22 14:51, Autor: kb, Kategoria: Sprzęt, Liczba wyświetleń: 2191

A A A

UBoot 1.3.1d dla Sam 440ep

ACube przygotował nową wersję UBoota dla komputerów Sam 440ep i Sam 440ep Flex. Główne zmiany dotyczą ustawień dla pamięci DDR i powodują 25% przyspiesznie zapisu dla obu modeli oraz 10% przyspieszenie odczytu dla Sam 440ep Flex.


Dodaj komentarz

Konkurs: Jaki sprzęt jest na obrazku [pytanie 3]? «»

Prosimy o podanie odpowiedzi jak nazywa się sprzęt który jest na tym obrazku (może to być fragment tego urządzenia):

Zaloguj się, aby uczestniczyć w konkursie. Na trzy pierwsze odpowiedzi czekamy do: 2017-12-11 09:35 Informacje na temat nagród oraz regulamin konkursu znajdziecie tutaj.
Pytanie 2 (Amiga 3000T):
  1. MadMan - 3 pkt
  2. waldiamiga - 2 pkt
  3. philipo - 1 pkt
Dariusz Wróblewski
Czytelnik

komentarz #1 wysłany: 2011-02-22 17:12

UBoot uaktualniony. Po tej aktualizacji nie trzeba wczytywać patcha do PCI, ale w systemie musi dalej być uruchamiany sam440ep_setup1.2.

Odpowiedz

Przemysław Apollo
Czytelnik

komentarz #2 wysłany: 2011-02-22 21:35

Zrobione...fajnie, że ACube ciągle wspiera swój sprzęt. Będę o tym pamiętał

Odpowiedz

Marcin Wróbel
Czytelnik

komentarz #3 wysłany: 2011-02-23 07:45

Kurcze zaspałem, juz biegnę do mojej sam

Odpowiedz

Phibrizzo
Czytelnik

komentarz #4 wysłany: 2011-02-26 16:03 w odpowiedzi na komentarz #3

Czy przy tej wersji UBoota tez mozna (jesli sie wczesniej tego nie zrobilo) zainstalowac pci-mini-update? Czy tez w tym UBoocie juz to jest zawarte?

Odpowiedz

Phibrizzo
Czytelnik

komentarz #5 wysłany: 2011-02-27 01:25 w odpowiedzi na komentarz #4

Przypomnialem sobie ze juz kiedys o to pytalem. Jedno z drugim nie jest powiazane i trzeb a to zorbic oddzielnie.

Odpowiedz

Dariusz Wróblewski
Czytelnik

komentarz #6 wysłany: 2011-02-27 10:25 w odpowiedzi na komentarz #5

Nie wiem jak jest z wersją mini, ale u mnie na flex'ie tak jak pisałem w pierwszym komentarzu nie ma potrzeby wgrywać 'pci-flex-update.lha'. Przy próble wgrania tego patcha otrzymałem komunikat, że ta aktualizacja jest już w UBoot'cie.

Odpowiedz

AmigaOS.pl

Polecamy
Najpopularniejsze
eXec blog

Świat poza Amigą: